<template>
  <area-details />
</template>

<script>
import { mapActions } from 'vuex';
import AreaDetails from '~/components/Storage/Areas/Details';

export default {
  name: 'DetalleArea',
  components: {
    AreaDetails,
  },
  head: {
    title: 'Area',
  },
  created() {
    this.setPage({ currentPage: 'area' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
